/* CSS Document */
.facebookRegisterImg {width: 40%; margin:0!important;}
.facebookRegisterImg img {width: 40%; margin:0!important;}
.facebookRegisterOr {width: 50%; text-align:center;}

.facebookLine { border-top: 1px solid #6EA5BE; height: 10px; margin: 10px 0; text-align: center; }
.facebookLine .heading {  background-color: #fff; font-weight:600; color: #6EA5BE;  display: inline; line-height: 150%; padding: 0 0px; position: relative; top: -12px; }


